{
  "condition": "minecraft:alternative",
  "terms": [
    {
      "condition": "minecraft:location_check",
      "offsetY": -2,
      "predicate": {
        "block": {
          "blocks": [
            "minecraft:bedrock"
          ]
        }
      }
    },
    {
      "condition": "minecraft:location_check",
      "offsetY": -1,
      "predicate": {
        "block": {
          "blocks": [
            "minecraft:bedrock"
          ]
        }
      }
    },
    {
      "condition": "minecraft:location_check",
      "offsetY": 0,
      "predicate": {
        "block": {
          "blocks": [
            "minecraft:bedrock"
          ]
        }
      }
    },
    {
      "condition": "minecraft:location_check",
      "offsetY": 1,
      "predicate": {
        "block": {
          "blocks": [
            "minecraft:bedrock"
          ]
        }
      }
    },
    {
      "condition": "minecraft:location_check",
      "offsetY": 2,
      "predicate": {
        "block": {
          "blocks": [
            "minecraft:bedrock"
          ]
        }
      }
    },
    {
      "condition": "minecraft:location_check",
      "offsetY": 3,
      "predicate": {
        "block": {
          "blocks": [
            "minecraft:bedrock"
          ]
        }
      }
    },
    {
      "condition": "minecraft:location_check",
      "offsetY": 4,
      "predicate": {
        "block": {
          "blocks": [
            "minecraft:bedrock"
          ]
        }
      }
    },
    {
      "condition": "minecraft:location_check",
      "offsetY": 5,
      "predicate": {
        "block": {
          "blocks": [
            "minecraft:bedrock"
          ]
        }
      }
    }
  ]
}
